Obecné požadavky Outlooku 2016 pro Mac

V následující tabulce jsou uvedené minimální požadavky pro instalaci Outlooku 2016 pro Mac.

Součást

Minimální požadavek

Operační systém

Mac OS X 10.10 nebo novější

Poznámka : Aktualizace Outlooku 2016 pro Mac vyžaduje Mac OS X 10.10. Pokud používáte Mac OS X 10.9 nebo nižší, nezobrazí se vám výzva, abyste si stáhli nejnovější verzi Outlooku. Upgradujte prosím zdarma na Mac OS X 10.10 a pak si nainstalujte aktualizaci Outlooku.

Verze Exchange serveru

Možnost připojení k Microsoft Exchange Serveru 2010 SP2 nebo novějšímu

Další požadavky

Poznámka : Následující seznam se týká jenom zákazníků s Office 365:

Platné předplatné Office 365 pro firmy:

  • Office 365 ProPlus

  • Office 365 Business

  • Office 365 Business Premium

  • Office 365 Small Business Premium

  • Office 365 Midsize Business

  • Office 365 Enterprise E3

  • Office 365 Enterprise E4

  • Office 365 Government E3

  • Office 365 Government E4

  • Office 365 Education E3

  • Office 365 Education E4

  • Office 365 Nonprofit E3

  • Office 365 ProPlus pro studenty

Platné předplatné Office 365 pro individuální zákazníky:

  • Office 365 pro domácnosti

  • Office 365 pro jednotlivce

  • Office 365 pro vysokoškoláky

Sdílení Facebook Facebook Twitter Twitter E-mail E-mail

Byly tyto informace užitečné?

Výborně! Je ještě něco dalšího, co byste nám chtěli dát vědět?

Jak bychom ho mohli vylepšit?

Děkujeme vám za zpětnou vazbu.

×